@media(max-width:1500px) {}

@media(max-width:1400px) {}

@media(max-width:1200px) {}

@media(max-width:1069px) {}

@media(max-width:991px) {



    #footer .footer-contact,
    #footer .footer-links,
    #footer .footer-center {
        text-align: center;
    }

    #footer .footer-links {
        margin-top: 40px;
    }

    #footer .footer-links ul {
        align-items: center;
    }

    #lux-video-section .video-heading h2 {
        font-size: 36px;
    }

    #lux-video-section .video-card video {
        height: 500px;
    }

    #lux-video-section .video-overlay h2 {
        font-size: 44px;
    }


    #cinema-section {
        height: 650px;
    }

    #cinema-section .cinema-content p {
        font-size: 16px;
    }

    #cinema-section::before,
    #cinema-section::after {
        height: 40px;
    }

    #photo-services .service-heading h2 {
        font-size: 40px;
    }

    #gallery .gallery-grid {
        grid-template-columns: repeat(3, 1fr);
    }

    #gallery .gallery-item img {
        height: 220px;
    }

    #gallery .gallery-center span {
        font-size: 45px;
    }

    #about .about-heading h2 {
        font-size: 38px;
    }

    #about .about-heading h2 span {
        font-size: 36px;
    }

    #about .right-img {
        margin-top: 0;
        width: 100%;
    }

    #about .exp-badge {
        width: 90px;
        height: 90px;
        left: -15px;
        bottom: 15px;
    }

    #about .exp-badge h3 {
        font-size: 26px;
    }



    #testimonial-section {
        min-height: auto;
    }

    #testimonial-section .testimonial-heading h2 {
        font-size: 26px;
    }

    #testimonial-section .testimonial-item p {
        font-size: 18px;
    }
}

@media(max-width:767px) {
    #gallery-page .video-gallery-card {
    width: 100%;
    height: 250px;}
    #film-detail .film-main-video {
    height: 100%;
    width: 100%;
}


    #testimonial-section .testimonial-overlay {
        background: linear-gradient(180deg, rgb(0 0 0 / 40%) 0%, rgb(0 0 0 / 82%) 55%);
    }

    #testimonial-section .quote-mark {
        width: 45px;
        height: 45px;
        font-size: 15px;
    }

    /* #testimonial-section .testimonial-item p {
        font-size: 16px;
        line-height: 1.6;
    } */

    #testimonial-section .client-avatar {
        width: 44px;
        height: 44px;
        font-size: 14px;
    }

    #testimonial-section .client-meta h5 {
        font-size: 17px;
    }

    #about .about-heading h2 {
        font-size: 30px;
    }

    #about .about-heading h2 span {
        font-size: 26px;
        margin: 0 4px;
    }

    #about .left-img {
        height: 220px;
    }

    #about .left-img .img-frame {
        top: -10px;
        left: -10px;
    }

    #about .right-img img {
        height: 220px;
    }

    #about .exp-badge {
        width: 70px;
        height: 70px;
        left: -10px;
        bottom: 10px;
    }

    #about .exp-badge h3 {
        font-size: 20px;
    }

    #about .exp-badge p {
        font-size: 8px;
    }

    #about .about-text h4 {
        font-size: 24px;
    }

    /* #about .about-text p {
        font-size: 14px;
        line-height: 26px;
    } */

    #hero-section {
        position: relative;
        /* min-height: 60vh; */
    }

    header {
        padding: 0;
    }

    #myHeader .whatsapp {
        margin: 0 0 0 0px;
    }


    #photo-services .service-heading h2 {
        font-size: 30px;
    }

    #photo-services .service-content a {
        font-size: 25px;
    }

    #photo-services .service-content p {
        line-height: 25px;
    }



    #lux-video-section .video-card video {
        height: 320px;
    }

    #lux-video-section .video-overlay h2 {
        font-size: 25px;
    }

    #lux-video-section .name-divider {
        margin-bottom: 20px;
    }

    #lux-video-section .play-btn {
        width: 65px;
        height: 65px;
        font-size: 18px;
    }

    #lux-video-section .film-badge {
        font-size: 9px;
        padding: 5px 12px;
        top: 14px;
        left: 14px;
    }

    #photo-services .service-content a {
        font-size: 22px;
    }

    #photo-services .service-image {
        height: 280px;
    }

    #cinema-section {
        height: 600px;
    }

    #cinema-section .cinema-content span {
        letter-spacing: 2px;
        font-size: 11px;
    }

    #cinema-section .cinema-content h5 {
        font-size: 18px;
    }

    #cinema-section .cinema-content p {
        font-size: 15px;
        line-height: 1.8;
    }

    #cinema-section .cinema-content h2 {
        font-size: 20px;
        margin-bottom: 10px;
    }


    #gallery .gallery-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    #gallery .gallery-item img {
        height: 180px;
    }

    #gallery .gallery-center {
        display: none
    }

    #gallery .gallery-center h2 {
        font-size: 22px;
    }

    #gallery .gallery-center span {
        font-size: 42px;
    }

    #gallery .gallery-center p {
        font-size: 22px;
    }

    #lux-contact-hero h2 {
        font-size: 30px;
    }

    #lux-contact-hero .lux-contact-content {
        /* max-width: 650px; */
        text-align: center;
    }

    #lux-contact-hero .lux-contact-btn {
        padding: 10px 15px;
    }

    #lux-contact-section .lux-contact-form-box h2 {
        font-size: 30px;
    }

    #lux-studio-visit .studio-photo img {
        height: 100%;
    }

    #luxuara-philosophy h2 {
        font-size: 30px;
    }

    #work-process .work-box {
        margin-bottom: 10px;
    }

    #work-process .work-box p {
        font-size: 18px;
        line-height: 22px;
        max-width: 100%;
    }

    #founder .founder-content h2 {
        font-size: 30px;
    }

    #founder .founder-content {
        padding-right: 0px;
    }

    #lux-contact-hero .lux-breadcrumb {
        margin-bottom: 5px;
        justify-content: center;
    }

    #gallery-slider .gallery-item img {
        width: 100%;
        height: 200px;
    }

    #myHeader.scrolled .offcanvas .nav-link {
        color: #000000 !important;
    }

    #package-section h2 {
        font-size: 30px;
    }

    #package-section .package-list ul{
        columns: 1;
    }

    #service-about .service-about-content h2 {
        font-size: 30px;
    }

    #service-about .service-about-content ul {
        column-count: 1;
    }

    #service-about .service-about-content {
        padding-right: 0;
    }

    #cta-banner .cta-content h2 {
        font-size: 30px;
    }

    #luxuara-philosophy {
        text-align: center;
    }

    #blog-detail h2 {
        font-family: 'Cormorant Garamond', serif;
        font-size: 30px;
    }

    #lux-studio-visit .studio-info {
        padding: 20px 25px;
    }

    #lux-studio-visit .studio-heading {
        font-size: 30px;
    }

    #blog-detail .blog-detail-content {
        padding: 15px;
    }

    #blog-detail .blog-detail-content h3 {
        font-size: 25px;
        margin: 20px 0 10px;
    }

    #luxuara-about h2 {
        font-size: 30px;
        margin-top: 10px;
    }

    #luxuara-counter .intro h2 {
        font-size: 30px;
    }

    #latest-blog .section-title h2 {
        font-size: 30px;
    }

    #latest-blog .section-title {
        margin-bottom: 30px;
    }

    #latest-blog .blog-content h3 {
        font-size: 22px;
        margin-bottom: 12px;
    }
  .modal-title {
    font-size: 18px;}
    .modal-body .form-control {
    height: 40px;
    }
    .modal-body textarea.form-control {
    height: 80px;}
}

@media(max-width:643px) {}

@media(max-width:576px) {

    #footer h3 {
        font-size: 28px;
    }

    #footer .footer-center img {
        width: 140px;
    }

    /* #footer .footer-center p {
        font-size: 15px;
        line-height: 28px;
    } */

    /* #footer .footer-contact li {
        font-size: 15px;
        line-height: 28px;
    } */

    /* #footer .footer-links a {
        font-size: 16px;
    } */

    #footer .footer-social a {
        width: 42px;
        height: 42px;
        margin: 5px;
    }

}

@media(max-width:480px) {}

@media(max-width:400px) {}

@media(max-width:359px) {}